Subject: Re: Pimping DNSSEC (was Re: DNSSEC - Signature Only vs the MX/A issue.)

From: bert hubert <[email-masked]>
Date: Wed, 6 Dec 2006 00:58:24 +0100

On Tue, Dec 05, 2006 at 03:50:33PM -0800, Hallam-Baker, Phillip wrote:

> > I was in this case only referring to Phillip Hallam-Baker's 
> > statement that stability was not a necessary condition for 
> > deployment - which statement in my not so humble opinion 
> > shows a large "reality gap".
> 
> Don't misreprsent me.

I wasn't knowingly doing so. For completeness sake, I might have
misinterpreted your original posting, viz below.

But I'm bowing out of this discussion as I'm afraid we are no longer being
productive.

On Mon, Dec 04, 2006 at 08:56:25PM -0800, Hallam-Baker, Phillip wrote:

> Stability is not a necessary condition for deployment. Meeting the
> criterial considered essential by the key infrastructure providers is.

http://ops.ietf.org/lists/namedroppers/namedroppers.2006/msg01545.html

-- 
http://www.PowerDNS.com      Open source, database driven DNS Software 
http://netherlabs.nl              Open and Closed source services

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 5 Dec 2006 15:50:33 -0800

> From: bert hubert [mailto:[email-masked]] 

> On Tue, Dec 05, 2006 at 11:01:05PM +0000, Alex Bligh wrote:
> 
> > Noone *has* to upgrade anything. If people don't want to upgrade, 
> > that's up to them. And I thought your argument (now) was 
> that it was 
> > not the protocol that was unstable, but various implementations 
> > thereof through the complexity of the protocol - in which case they 
> > will chose the stable implementations instead.
> 

Don't misreprsent me.

You said that it was the number 1 criteria. I called bullshit on that claim.

I did not say that it was not a criteria I said that it was not the number 1 criteria. I don't think it even comes in the top 5.

And regardless I don't think the group can deliver on it.  Not when people have been ignoring critical functionality.